Página 1 de 1

Estoy en 7.1.2 . como poder usar apps para 8 en adelante

MensajePublicado:21 Feb 2016 17:16
por armandokevin
Pues eso, tengo mi ipad 2 con jailbreak, por supuesto jaja, pero me quede en la 7.1.2
Entonces ahora hay apps que funcionan a partir de ios 8.
Esto hay manera de poder usarlas.
Por ejemplo instalando
appsync for ios 8
Es sólo una idea, me gustaría algún entendido que me sacase de dudas
Un saludo y gracias de antemano

Enviado desde mi GT-I9100 mediante Tapatalk